@charset "UTF-8";
/* CSS Document */

/* Eric Meyer's Reset CSS v2.0 - http://cssreset.com */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}

.clearfix:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0}.clearfix{display:inline-block}* html .clearfix{height:1%}.clearfix{display:block}
 img, div, input { behavior: url("../../c1/css/iepngfix.htc") }
 input:focus {outline: none; }
 a{outline:none; border:0;}
.container_12,.container_16{margin:0 auto;width:960px}
.clearfix:after {
            content:            ".";
            display:            block;
            height:             0;
            clear:                both;
            visibility:           hidden;
}


body, html{height:100%;}

body{background:#39b54a url(../images/white-bg.gif) 50% 0 repeat-y; font-size:100%; font-family:'Univers', Arial, Helvetica, sans-serif;}

strong{font-weight:700;}

p, a{ font-size:20px; font-size: 1.25rem; line-height:1.25; color:#39b54a;}

a:hover{ color:#39b54a;}

.grey{ color:#58585a; margin-top:75px;}

.white{color:#FFF;}


.services{margin-top:50px; text-align:center; }

.main-wrap{width:1020px; margin:0 auto;}

.main-wrap img{ max-width:100%; height:auto;}

.left-col, .right-col{width:510px; float:left;}

.no-break{ white-space:nowrap;}

.col-inner{padding:35px;}

.pic{text-align:center;}

@media only screen and (max-width : 1020px){
	.main-wrap{width:100%; margin:0 auto;}
	body{background-image:none !important;}
	.grey{ color:#58585a; margin-top:20px;}
	.left-col, .right-col{width:100%; margin:0 auto; float:none;}
	.col-inner{padding:5%; width:80%; margin:0 auto;}
	.left-col{background-color:#FFF;}
	
	.right-col .inner-col{padding-top:0;}
	.services{margin-top:20px;}

}

@media only screen and (min-width : 1020px) and (min-height : 700px){
	.main-wrap{ padding-top:100px;}
}

/*@media only screen and (min-width : 1020px) and (min-height : 1000px){
	.main-wrap{ margin-top:300px;}
}
*/